.elementor-73 .elementor-element.elementor-element-3fb99d9 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: stretch;
    --gap: 10px 10px;
    --background-transition: 0.3s;
    --overlay-opacity: 0.3;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-73 .elementor-element.elementor-element-3fb99d9:not(.elementor-motion-effects-element-type-background),
.elementor-73 .elementor-element.elementor-element-3fb99d9>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #3C90D6;
}

.elementor-73 .elementor-element.elementor-element-3fb99d9::before,
.elementor-73 .elementor-element.elementor-element-3fb99d9>.elementor-background-video-container::before,
.elementor-73 .elementor-element.elementor-element-3fb99d9>.e-con-inner>.elementor-background-video-container::before,
.elementor-73 .elementor-element.elementor-element-3fb99d9>.elementor-background-slideshow::before,
.elementor-73 .elementor-element.elementor-element-3fb99d9>.e-con-inner>.elementor-background-slideshow::before,
.elementor-73 .elementor-element.elementor-element-3fb99d9>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-color: var(--e-global-color-e777cd9);
    --background-overlay: '';
}

.elementor-73 .elementor-element.elementor-element-3fb99d9,
.elementor-73 .elementor-element.elementor-element-3fb99d9::before {
    --border-transition: 0.3s;
}

.elementor-73 .elementor-element.elementor-element-4b4a29b {
    --display: flex;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 250px;
    --padding-right: 250px;
}

.elementor-73 .elementor-element.elementor-element-242122a .qodef-qi-animated-text {
    text-align: center;
}

.elementor-73 .elementor-element.elementor-element-242122a .qodef-qi-animated-text .qodef-m-title {
    color: #FFFFFF;
}

.elementor-73 .elementor-element.elementor-element-34762dc {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: stretch;
    --gap: 10px 10px;
    --overflow: hidden;
    --background-transition: 0.3s;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 20px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-73 .elementor-element.elementor-element-ccabeaf {
    --display: flex;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 80px;
}

.elementor-73 .elementor-element.elementor-element-c48e1f5 {
    --display: flex;
    --background-transition: 0.3s;
    --margin-top: 20px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-73 .elementor-element.elementor-element-ccabeaf {
        --width: 100%;
    }
}

@media(max-width: 1024px) {
    .elementor-73 .elementor-element.elementor-element-3fb99d9 {
        --padding-top: 60px;
        --padding-bottom: 80px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-73 .elementor-element.elementor-element-4b4a29b {
        --gap: 0px 0px;
    }

    .elementor-73 .elementor-element.elementor-element-34762dc {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 60px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-73 .elementor-element.elementor-element-ccabeaf {
        --gap: 0px 0px;
        --margin-top: 220px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-73 .elementor-element.elementor-element-337f733>.elementor-widget-container {
        padding: 0px 80px 0px 80px;
    }

    .elementor-73 .elementor-element.elementor-element-337f733 {
        text-align: center;
    }
}

@media(max-width: 767px) {
    .elementor-73 .elementor-element.elementor-element-4b4a29b {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-73 .elementor-element.elementor-element-34762dc {
        --margin-top: -140px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-73 .elementor-element.elementor-element-ccabeaf {
        --margin-top: 150px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-73 .elementor-element.elementor-element-337f733>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-73 .elementor-element.elementor-element-337f733 {
        text-align: left;
    }
}

/* Start custom CSS for text-editor, class: .elementor-element-130a9d2 */
.renk-katalogu {
    width: 100%
}

.renk-alan {
    width: 19%;
    height: 50px;
    border-radius: 3px
}

.ahsap-alan {
    width: 19%;
    height: 100px;
    border-radius: 3px
}

.yazi-alan {
    width: 19%;
    height: 15px;
    text-align: center
}

.ara-alan {
    width: 100%;
    height: 10px
}

.ara-dikey {
    width: 5px
}

/* End custom CSS */